Fri, 06 Dec 2019 10:49:00 UTC

Information for RPM e2fsprogs-devel-1.43.5-2.module_04d473e8.armv7hl.rpm

ID11186004
Namee2fsprogs-devel
Version1.43.5
Release2.module_04d473e8
Epoch
Archarmv7hl
SummaryExt2/3/4 filesystem-specific libraries and headers
DescriptionE2fsprogs-devel contains the libraries and header files needed to develop second, third and fourth extended (ext2/ext3/ext4) filesystem-specific programs. You should install e2fsprogs-devel if you want to develop ext2/3/4 filesystem-specific programs. If you install e2fsprogs-devel, you'll also want to install e2fsprogs.
Build Time2017-08-31 16:28:11 GMT
Size80748
89aac270ab3e51b98a9c203f23ef8ff4
LicenseGPLv2 and LGPLv2
Buildrootmodule-04d473e823171085-build-9737069-781198
Provides
e2fsprogs-devel = 1.43.5-2.module_04d473e8
e2fsprogs-devel(armv7hl-32) = 1.43.5-2.module_04d473e8
pkgconfig(e2p) = 1.43.5
pkgconfig(ext2fs) = 1.43.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/bin/pkg-config
e2fsprogs-libs(armv7hl-32) = 1.43.5-2.module_04d473e8
gawk
info
info
libcom_err-devel(armv7hl-32) = 1.43.5-2.module_04d473e8
libe2p.so.2
libext2fs.so.2
pkgconfig
pkgconfig(com_err)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 18 of 18
Name ascending sort Size
/usr/include/e2p0
/usr/include/e2p/e2p.h2861
/usr/include/ext2fs0
/usr/include/ext2fs/bitops.h22143
/usr/include/ext2fs/ext2_err.h11721
/usr/include/ext2fs/ext2_ext_attr.h2650
/usr/include/ext2fs/ext2_fs.h40456
/usr/include/ext2fs/ext2_io.h5264
/usr/include/ext2fs/ext2_types.h4214
/usr/include/ext2fs/ext2fs.h68212
/usr/include/ext2fs/ext3_extents.h4559
/usr/include/ext2fs/qcow2.h2560
/usr/include/ext2fs/tdb.h8867
/usr/lib/libe2p.so11
/usr/lib/libext2fs.so14
/usr/lib/pkgconfig/e2p.pc229
/usr/lib/pkgconfig/ext2fs.pc227
/usr/share/info/libext2fs.info.gz13227
Component of No Buildroots